{
  "verseBefore": "I earnestly request your favor with my whole heart;\n\\q be merciful to me, as your word promised.\n\n\\s5\n\\q",
  "verseAfter": "I entreat your face with my whole heart;\n\\q be merciful to me according to your promises.\n\n\\s5\n\\q",
  "tags": [
    "word_choice",
    "grammar"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 58,
  "modifiedTimestamp": "2021-07-01T04:31:01.766Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 58
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
